---
include:
  - remote: "https://jobs.just-ci.dev/rhtenhove-main-patch-49565/python/mypy.yml"
  - remote: "https://jobs.just-ci.dev/rhtenhove-main-patch-49565/python/pylint.yml"
  - remote: "https://jobs.just-ci.dev/rhtenhove-main-patch-49565/python/pytest.yml"
